.imageContainer {
  display: flex;
  height: 100vh;
  width: 100vw;
  align-items: center;
  justify-content: center;
}

.image {
  max-height: 480px;
  min-height: 480px;
}

.helper {
  position: absolute;
  display: flex;
  width: 100%;
  height: 14%;
  background-color: black;
  font-weight: 1000;
  bottom: 0px;
  align-items: center;
  justify-content: center;
  opacity: 0.8;
  animation: grow 2s forwards;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.helper-label {
  font-size: xx-large;
  color: white;
}

@keyframes grow {
  from {
    bottom: -100px; /* start with a width of zero */
  }
  to {
    bottom: 0; /* end with a width of 100% */
  }
}
